#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Mar 20 11:47:37 CET 2013
maven-metadata-genesis-maven2-repository.xml.lastUpdated=1363776456866
maven-metadata-com.springsource.repository.bundles.release.xml.lastUpdated=1363776457097
maven-metadata-ebi-repo-snapshots.xml.lastUpdated=1363776457095
maven-metadata-genesis-maven2-repository.xml.error=
maven-metadata-ebi-snapshot-repo.xml.lastUpdated=1363776457002
maven-metadata-com.springsource.repository.bundles.external.xml.lastUpdated=1363776457222
maven-metadata-ebi-repository.xml.lastUpdated=1363776456979
maven-metadata-genesis-maven-repository.xml.error=Could not transfer metadata psidev.psi.tools\:master-pom\:3-SNAPSHOT/maven-metadata.xml from/to genesis-maven-repository (http\://genesis.UGent.be/maven)\: No connector available to access repository genesis-maven-repository (http\://genesis.UGent.be/maven) of type legacy using the available factories WagonRepositoryConnectorFactory
maven-metadata-genesis-maven-repository.xml/legacy-http\://genesis.UGent.be/maven/.lastUpdated=1363776456851
maven-metadata-com.springsource.repository.bundles.release.xml.error=
maven-metadata-ebi-repository.xml.error=
maven-metadata-com.springsource.repository.bundles.external.xml.error=
